.navbar {
    transition: all .4s;
    background-color: Transparent;
}

@media only screen and (min-width: 1200px) {
  .navbar {
    padding-left: 100px;
    padding-right: 100px;
  }
}

@media only screen and (min-width: 1200px) {
  #settu {
    padding-left: 100px;
    padding-right: 100px;
  }
}


@media only screen and (max-width: 600px) {
    .dvd {
        padding-bottom: 900px;
    }
}

@media only screen and (min-width: 601px) {
    .dvd {
        padding-bottom: 1px;
    }
}

@media only screen and (max-width: 600px) {
    .dv {
        display: none;
    }
}

@media only screen and (min-width: 601px) {
    .dv {
        display: block;
    }
}

@media only screen and (max-width: 600px) {
    .navbar .nav-link {
        padding-top: 20px;
        font-family: Montserrat;
        font-size: 28px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.23;
        letter-spacing: normal;
        text-align: left;
    }
}

@media only screen and (min-width: 601px) {
    .navbar .nav-link {
        margin-left: 50px;
        font-family: Montserrat;
        font-size: 16px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.19;
        letter-spacing: normal;
        text-align: left;
    }
}

.dunst {
    padding-top: 30px;
}

@media screen and (max-width:600px) {
    .comp {
        display: none;
    }
}

@media screen and (min-width:601px) {
    .comp {
        display: block;
    }
}

@media screen and (max-width:600px) {
    .mob {
        display: block;
    }
}

@media screen and (min-width:601px) {
    .mob {
        display: none;
    }
}

.navbar .nav-link:focus,
.navbar .nav-link:hover {
    color: #0e0c0c;
    color: #b79d58;
}

.navbar .navbar-brand {
    color: #fff;
}

.navbar.active {
    background: #fff;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, .1);
}

.navbar.active .nav-link {
    color: #555;
}



.navbar.active .nav-link:focus,
.navbar.active .nav-link:hover {
    color: #555;
    text-decoration: none
}

.navbar.active .navbar-brand {
    color: #555
}

@media (max-width:991.98px) {
    .navbar {
        background: Transparent;
    }
    .navbar .nav-link,
    .navbar .navbar-brand {
        color: #b79d58;
    }
}

.navbar-toggler {
    color: #b79d58;
}

.jkm:hover {
    color: #b79d58;
    text-decoration: none;
}

.row10 {
    position: relative;
    margin-top: 85px;
}

@media only screen and (max-width: 600px) {
    .row10 {
        position: relative;
        margin-top: 20px;
    }
}

@media only screen and (min-width: 601px) {
    .ro11img {
        height: 98px;
    }
}

@media only screen and (max-width: 600px) {
    .ro11img {
        height: 52px;
    }
}

.Home {
    width: 50px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Products {
    width: 72px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Exports {
    width: 60px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.About {
    width: 50px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Contact-Us {
    width: 88px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

@media only screen and (max-width: 600px) {
    .jkm {
        position: relative;
        margin-bottom: 7px;
        font-size: 10px;
    }
}

.jkm:hover {
    color: #b79d58;
    text-decoration: none;
}

.rr {
    border: 1px solid #bbbbbb;
    opacity: 0.5;
}

.facebook {
    width: 19px;
    height: 19px;
    margin: auto;
}

.instagram {
    width: 19px;
    height: 19px;
    margin: auto;
}

@media only screen and (max-width: 600px) {
    .twitter {
        width: 14.9px;
        height: 12.1px;
    }
    .facebook {
        width: 12.1px;
        height: 12.1px;
    }
    .instagram {
        width: 12.1px;
        height: 12.1px;
    }
}

.Copyright-2019-Trip-n-Meet-All-rights-reserved {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
}

@media only screen and (max-width: 600px) {
    .Copyright-2019-Trip-n-Meet-All-rights-reserved {
        text-align: center;
        font-size: 10px;
        margin: auto;
    }
}

@media only screen and (max-width: 600px) {
    .a1 {
        position: relative;
    }
    .a2 {
        position: relative;
        top: 30px;
    }
    .a3 {
        position: relative;
        top: 25px;
    }
    .a4 {
        position: relative;
        top: -45px;
    }
}

@media only screen and (max-width: 320px) {
    .a1 {
        position: relative;
    }
    .a2 {
        position: relative;
        top: 30px;
    }
    .a3 {
        position: relative;
        top: 25px;
    }
    .a4 {
        position: relative;
        top: -60px;
    }
}

.of {
    color: #8f8e8e !important;
}



.pp {
    color: #b79d58;
}

.navbar.active .nav-link:focus,
.navbar.active .nav-link:hover {
    color: #b79d58;
}

.navbar.active .nav-link {
    color: #b79d58;
}


#uline {
    width: 80px;

}
#uline2 {
    width: 68px;

}
#uline3 {
    width: 49px;

}
#uline4 {
    width: 93px;

}


.underline1 {
    height: 2px;
    background-color: #b79d58;
    width: 0%;
    transition: width 0.2s, background-color 0.5s;
    margin-left: 65px;
}

li:hover .underline1 {
    background-color: #b79d58;
    width: 80px;
}

.underline2 {
    height: 2px;
    background-color: #b79d58;
    width: 0%;
    transition: width 0.2s, background-color 0.5s;
    margin-left: 65px;
}

li:hover .underline2 {
    background-color: #b79d58;
    width: 68px;
}

p:hover.pr1 {
    color: #b79d58;
}

.underline3 {
    height: 2px;
    background-color: #b79d58;
    width: 0%;
    transition: width 0.2s, background-color 0.5s;
    margin-left: 63px;
}

li:hover .underline3 {
    background-color: #b79d58;
    width: 49px;
}

.underline4 {
    height: 2px;
    background-color: #b79d58;
    width: 0%;
    transition: width 0.2s, background-color 0.5s;
    margin-left: 65px;
}

li:hover .underline4 {
    background-color: #b79d58;
    width: 93px;
}





@media only screen and (min-width: 401px) {
    .navimg {

        height: 25px;
        width: 25px;
        }
}

@media only screen and (max-width: 400px) {
    .navimg {

        height: 23px;
        width: 23px;
        }
}